升级xserver-xorg 时出现xserver-xorg-video-savage 无法安装的问题

系统错误报告和讨论
回复
头像
leozhang2002
帖子: 87
注册时间: 2005-08-17 23:44
来自: 武汉
送出感谢: 0
接收感谢: 0

升级xserver-xorg 时出现xserver-xorg-video-savage 无法安装的问题

#1

帖子 leozhang2002 » 2007-10-08 18:30

升级xserver-xorg 时出现xserver-xorg-video-savage 无法安装的问题,哪为知道怎么解决?

代码: 全选

root@Kubuntu:~# apt-get -f install
Reading package lists... Done
Building dependency tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
  xserver-xorg-video-savage
The following NEW packages will be installed:
  xserver-xorg-video-savage
0 upgraded, 1 newly installed, 0 to remove and 281 not upgraded.
1 not fully installed or removed.
Need to get 0B/70.0kB of archives.
After unpacking 205kB of additional disk space will be used.
Do you want to continue [Y/n]? y
(Reading database ... 84429 files and directories currently installed.)
Unpacking xserver-xorg-video-savage (from .../xserver-xorg-video-savage_2.1.2-1_i386.deb) ...
dpkg: error processing /cdrom//pool/main/x/xserver-xorg-video-savage/xserver-xorg-video-savage_2.1.2-1_i386.deb (--unpack):
 trying to overwrite `/usr/share/man/man4/savage.4.gz', which is also in package xserver-xorg-driver-savage
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
 /cdrom//pool/main/x/xserver-xorg-video-savage/xserver-xorg-video-savage_2.1.2-1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
xserver-xorg-video-savage 这个包安装、卸载都不行,郁闷死了。。
为折腾而用Linux;为不折腾而用Windows

To be, or not to be: that is the question:
回复

回到 “Ubuntu错误报告”